Subject: [PATCH 1/3] Documentation: dt: keystone: provide SoC specific compatible flags

From: [email-masked] (santosh shilimkar)
Date: Fri, 2 Oct 2015 09:09:58 -0700

Nishant,

On 9/25/2015 10:38 AM, Nishanth Menon wrote:
> On 09/25/2015 11:15 AM, santosh shilimkar wrote:
>> 9/25/2015 9:01 AM, Nishanth Menon wrote:

[..]

>> Please refresh the series commit messages based on the
>> discussion so far and repost. Will pick it up then.
>>
> Thanks. I will do so (probably early next week)..
>
Just want to check if you have series ready. I was planning
to make queue ready over the weekend for upcoming merge
window. I can hold that for another week though so let
me know.

Regards,
Santosh